uuid: eb7a14cd-feed-47da-a824-a8f1366f7607
langcode: fr
status: true
dependencies:
  module:
    - block
_core:
  default_config_hash: AJ4KPUipTz1VsDPfMT_D9pamgbfXUJBgvYVel4P1DHE
id: block.token
label: 'Jeton (token)'
targetEntityType: block
cache: true
